.blog-main{
    padding-top: 74px;
    padding-bottom: 80px;
    color: #232F5D;
}
.blog-nav{
    margin-bottom: 69px;
}
.blog-nav ul{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 0;
}
.blog-nav ul li{
    list-style: none;
}
.blog-nav ul li a{
    font-size: 16px;
    font-weight: bold;
    line-height: 21px;
    margin-right: 27px;
    color: #232F5D;
}
.blog-main .container .row .col-lg-3{
    margin-bottom: 30px;
}
.card-box a{
    text-decoration: none;
    color: #232F5D;
}